[<text>
<title>japan raises limits on non-life insurers' lending</title>
<dateline>    tokyo, june 2 - </dateline>the finance ministry would raise lending
limits on local non-life insurance firms to meet the increasing
need for efficient fund management, a ministry spokesman said.
    he said the allowable non-collateral lending limits would
be increased to 30 pct of each insurer's total assets from 25
pct and that overseas subsidiaries will be made eligible as
borrowers.
    the lending limit for non-life insurers which do not
satisfy criteria for making non-collateral loans would be
expanded to three pct of total assets from one pct.
    the upper limit of lending of securities by non-life
insurance companies, now set at five pct of each insurer's
total assets would be abolished, the official said.
    this will enable such lending by non-life insurers to be
included in the separate category of money lending, which is
limited to 55 pct of the total assets of each insurer.
    approvals for the changes, which must be given to each
insurer on application, were expected to begin soon, possibly
as early as next week.
 reuter
</text>]